import request from '@/utils/request'

//获取所有一、二级菜单
export function appList() {
	return request({
		url: '/system/menu/getPrimarySecondaryMenus',
		method: 'get'
	})
}

//获取我的待办任务数量
export function getTodoCount() {
	return request({
		url: '/bpm/task/todo-count',
		method: 'get',
	})
}